package com.ruoyi.cai.dto.app.vo;

import lombok.Data;

@Data
public class AgreementDTO {
    private String agreement;

    public AgreementDTO() {
    }

    public AgreementDTO(String agreement) {
        this.agreement = agreement;
    }
}
